Subject: Re: Multi-boot advice.

From: Dan Foster <[email-masked]>
Date: Wed, 5 Jul 2000 19:30:03 -0400

Hot Diggety! Iain Sandoe was rumored to have wrote:
>
> Hi all,
>
> I've just got a G4/500 - and I want to configure it to boot:

Me too :) I haven't gotten LinuxPPC 2000 to boot the 2.2.15pre3 kernel yet,
so haven't installed that one yet, but MacOS 9 and MacOS X works good.

> I think I read that I must put the Linux boot partition before the MacOS - X
> one?
> Does it matter which partition is the MacOS-9 one?

According to the OS X docs, I believe it says MacOS 9 must be installed
first, so presumably first partition or so. MacOS X can go anywhere, as
I think is also true for LinuxPPC.

-Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/